# vim:ff=unix:ts=2:sw=2:ai:expandtab
---
version: '3.5'
services:
  cgit:
    build:
      # cache_from:
      #   - adarnimrod/cgit
      context: .
    # image: adarnimrod/cgit
    restart: always
    volumes:
      - /var/lib/git:/srv/git:ro
      - /etc/passwd:/etc/passwd:ro

networks:
  default:
    name: shore
